View Issue Details

IDProjectCategoryView StatusLast Update
0021131mantisbtsignuppublic2016-07-19 04:19
ReporteratrolAssigned Tovboctor 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0021131: Usage of undefined functions in verify.php
Description

Functions html_page_top1, html_page_top2a and html_page_bottom1a do no longer exist but are still called in verify.php.

TagsNo tags attached.

Activities

syncguru

syncguru

2016-07-10 03:29

developer   ~0053554

Pull request: https://github.com/mantisbt/mantisbt/pull/818

Related Changesets

MantisBT: master ab0c7c08

2016-07-10 03:28:08

syncguru


Committer: vboctor Details Diff
Switch to modern UI layout for verify page

Fixes 0021131
mod - verify.php Diff File

Issue History

Date Modified Username Field Change
2016-06-16 18:23 atrol New Issue
2016-06-17 01:01 vboctor Assigned To => syncguru
2016-06-17 01:01 vboctor Status new => assigned
2016-07-10 03:29 syncguru Note Added: 0053554
2016-07-10 03:30 vboctor Changeset attached => MantisBT master ab0c7c08
2016-07-10 03:30 vboctor Assigned To syncguru => vboctor
2016-07-10 03:30 vboctor Status assigned => resolved
2016-07-10 03:30 vboctor Resolution open => fixed
2016-07-10 03:30 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed